## crane-meta 2.0

=== debian/changelog ===
crane-meta (2.0) xenial; urgency=medium

  * Add source list

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Fri, 28 Apr 2017 16:30:22 +0800

crane-meta (1.0) xenial; urgency=medium

  * Meta package for crane.

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Fri, 04 Nov 2016 19:01:32 +0800
